h1
{
    /*font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;*/
    font-family: 'ThirstyScriptLight', Helvetica, Arial, Sans-Serif;
    font-size: 32px;
	line-height: 1.2em;
    margin-top: 20px;
}
h2
{
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
    font-size: 26px;
    margin-left: 20px;
    margin-top: 0;
}
p {
    font-size: 14px;
    line-height: 21px;
}
p, ul
{
    /*font-family: helvetica, Arial, Verdana;*/
    margin: 16px 0;
}
#main .top .video.floatleft
{
    width: 710px;
}
#main .top .video.floatleft span.description
{
    float: left;
    overflow-y: hidden;
    overflow-x: hidden;
    margin-top: 10px;
}
#main .top .video.floatleft a.description-more
{
    display: none;
}
#main .top .video.floatleft span.description h1
{
    font-size: 27px !important;
    margin: 14px 0;
}
#main .top .shop.floatleft
{
    width: 250px;
    margin-left: 20px;
}
#main .top .shop.floatleft p.header, #main .bottom p.header, #main .top .subnav p.header
{
    margin-top: 30px;
    color: #fff;
    background: #3F4B58;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-size: 110%;
    padding: 5px 0;
    border-bottom: 1px solid #fff;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
#main .top .shop.floatleft .category
{
    background: no-repeat left top;
    float: left;
    height: 95px;
    text-decoration: none;
    margin: 0 17px 15px 0;
    width: 315px;
}
#main .top .shop.floatleft ul li
{
    list-style: none;
}
/*#main .top .video.floatleft a span
{
    position: absolute;
    background: url(play-lrg.png) top center no-repeat;
    width: 69px;
    height: 69px;
    margin: 150px 0 0 300px;
}*/
#main .top .video.floatleft a span:hover
{
    background-position: bottom;
    cursor: pointer;
}
#main .bottom
{
    width: 980px;
}
#main .bottom p.header, #main .top .subnav p.header
{
    margin-bottom: 0;
}
#main .bottom .subnav, #main .top .subnav
{
    float: left;
    width: 220px;
    margin-right: 9px;
}
#main .bottom .subnav ul, #main .top .subnav ul
{
    padding: 0;
    margin: 0;
}
#main .bottom .subnav ul li, #main .top .subnav ul li
{
    list-style: none;
    background-color: #f0f0f0;
    border-bottom: 1px solid #fff;
    text-align: center;
    float: left;
}
#main .bottom .subnav ul li a, #main .top .subnav ul li a
{
    color: #6a7072;
    width: 220px;
    padding: 5px 0;
    float: left;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
#main .bottom .subnav ul li.on a, #main .top .subnav ul li.on a
{
    color: #fff;
    background-color: #8f9193;  
}
#main .bottom .videos, #main .top .videos
{
    position: relative;
    width:759px;
    margin-top: 30px;
    height: 448px;
    overflow: hidden;
    margin: 22px 0 0;
    float: right;
    margin-right: -17px;
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/hldtv.fade.gif) no-repeat bottom center;
    padding-bottom: 27px;
}
#main .top .videos {
    margin-right: 0;
    width: 100%;
}
#main .top .videos h2 {
    margin-left: 0;
}
#main .bottom .videos .videos-inner, #main .top .videos .videos-inner
{
   width: 777px;
   height: 379px;  
   overflow-y: scroll;
   padding-bottom: 10px;    
}
#main .top .videos .videos-inner {
    margin-left: -10px;
}
#main .bottom .videos .video, #main .top .videos .video
{
    width: 230px; 
    float: left;
    margin: 0 10px;
    position: relative;
}
#main .top .videos .video {
    width: 220px;
    float: left;
    margin: 0 10px;
    position: relative;
} 
#main .top .videos .video img {
    width: 220px;
} 
#main .bottom .videos .video p, #main .top .videos .video p
{
    margin: 5px 0 15px;
    height: 32px;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
#main .bottom .videos .video span, #main .top .videos .video span
{
    position: absolute;
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/play-sml.png) top center no-repeat;
    width: 43px;
    height: 43px;
    margin: 38px 0 0 99px;
}
#main .bottom .videos .video span:hover, #main .top .videos .video span:hover
{
    background-position: bottom;
    cursor: pointer;
}